#app {
  padding: 1em;
}

.health-education > thead > tr > th {
  text-align: center;
}
.health-education > thead > tr > th:nth-of-type(1) {
  width: 2rem;
}
.health-education > thead > tr > th:nth-of-type(2) {
  width: 14rem;
}
.health-education > thead > tr > th:nth-of-type(3),
.health-education > thead > tr > th:nth-of-type(5) {
  width: 7rem;
}
.health-education > tbody > tr > td {
  border-right: 1px solid rgb(255 255 255 / 0%);	
  text-align: center;
}
.health-education > tbody > tr > td:nth-of-type(4) {
  text-align: left;
}

.health-education > tbody > tr > td:nth-of-type(4) > a {
  color: #000;
}

#searchbox>input {
  width: 28rem;
  display: inline-block;
  vertical-align: middle;
	margin: 4px 10px;
}

#selectbox>select{
	margin: 0 10px;
}

.form-group {
  margin-top: 15px;
  margin-bottom: 15px;
}
.form-group button {
  cursor: pointer;
  text-align: center;
}

.tip {
  padding: 0 10px 10px;
}



